{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "2337",
            "block_bbox": [
              721,
              50,
              812,
              86
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                721.0,
                50.0
              ],
              [
                812.0,
                50.0
              ],
              [
                812.0,
                86.0
              ],
              [
                721.0,
                86.0
              ]
            ]
          },
          {
            "block_label": "vision_footnote",
            "block_content": "附录6",
            "block_bbox": [
              1358,
              47,
              1458,
              87
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1358.0,
                47.0
              ],
              [
                1458.0,
                47.0
              ],
              [
                1458.0,
                87.0
              ],
              [
                1358.0,
                87.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>上一段活用</td><td>ア行ア行カ行ナ行ハ行マ行ア行ア行カ行ガ行ザ行ザ行タ行バ行マ行ラ行</td><td>射る居る着る似る干る見る強いる報る起きる過ぎる論じる恥じる落ちる延びる試みる下りる</td><td>（射）（着）（似）（干）（見）強報起過論恥落延試下</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td>いいきにひみいいき</td></tr></table>",
            "block_bbox": [
              64,
              91,
              1481,
              2218
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                64.0,
                91.0
              ],
              [
                1481.0,
                91.0
              ],
              [
                1481.0,
                2218.0
              ],
              [
                64.0,
                2218.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.4553714990615845,
              "coordinate": [
                721,
                50,
                812,
                86
              ],
              "order": 1,
              "polygon_points": [
                [
                  721.0,
                  50.0
                ],
                [
                  812.0,
                  50.0
                ],
                [
                  812.0,
                  86.0
                ],
                [
                  721.0,
                  86.0
                ]
              ]
            },
            {
              "cls_id": 24,
              "label": "vision_footnote",
              "score": 0.48604094982147217,
              "coordinate": [
                1358,
                47,
                1458,
                87
              ],
              "order": null,
              "polygon_points": [
                [
                  1358.0,
                  47.0
                ],
                [
                  1458.0,
                  47.0
                ],
                [
                  1458.0,
                  87.0
                ],
                [
                  1358.0,
                  87.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9660755395889282,
              "coordinate": [
                64,
                91,
                1481,
                2218
              ],
              "order": null,
              "polygon_points": [
                [
                  64.0,
                  91.0
                ],
                [
                  1481.0,
                  91.0
                ],
                [
                  1481.0,
                  2218.0
                ],
                [
                  64.0,
                  2218.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "附录6\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>上一段活用</td><td style='text-align: center; word-wrap: break-word;'>ア行ア行カ行ナ行ハ行マ行ア行ア行カ行ガ行ザ行ザ行タ行バ行マ行ラ行</td><td style='text-align: center; word-wrap: break-word;'>射る居る着る似る干る見る強いる報る起きる過ぎる論じる恥じる落ちる延びる試みる下りる</td><td style='text-align: center; word-wrap: break-word;'>（射）（着）（似）（干）（見）強報起過論恥落延試下</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいきぎじじちびみりええええけげせせてでねへべめれ</td><td style='text-align: center; word-wrap: break-word;'>いいきにひみいいき</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//8698545c-d9e9-4566-8aa0-e4cfd36596aa/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A44%3A00Z%2F-1%2F%2F4fb215c0e6cd8a4a4fd9d94b13ff68388dda4db685f001d46720bb5bafd2a66c"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//8698545c-d9e9-4566-8aa0-e4cfd36596aa/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A44%3A01Z%2F-1%2F%2Fce1cdaeef63c67b7f0226b718ba9f330b5beb4e5ebe011a79eee300b349215ff"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//8698545c-d9e9-4566-8aa0-e4cfd36596aa/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A44%3A01Z%2F-1%2F%2Fae97f8b94e2441cdf3688ff674ba11065c8e17eb757d6a1d6b498c469e340633"
  ]
}